# -*- encoding: utf-8 -*-
# stub: ruby-ogginfo 0.7.2 ruby lib

Gem::Specification.new do |s|
  s.name = "ruby-ogginfo".freeze
  s.version = "0.7.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Guillaume Pierronnet".freeze, "Grant Gardner".freeze]
  s.date = "2022-06-14"
  s.description = "ruby-ogginfo gives you access to low level information on ogg files\n(bitrate, length, samplerate, encoder, etc... ), as well as tag.\nSupported codecs are: vorbis, speex and opus.\nIt is written in pure ruby.".freeze
  s.email = ["guillaume.pierronnet@gmail.com".freeze, "grant@lastweekend.com.au".freeze]
  s.extra_rdoc_files = ["History.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze]
  s.files = [".gemtest".freeze, "History.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze, "Rakefile".freeze, "lib/ogg.rb".freeze, "lib/ogg/codecs/comments.rb".freeze, "lib/ogg/codecs/opus.rb".freeze, "lib/ogg/codecs/speex.rb".freeze, "lib/ogg/codecs/vorbis.rb".freeze, "lib/ogg/page.rb".freeze, "lib/ogg/reader.rb".freeze, "lib/ogg/writer.rb".freeze, "lib/ogginfo.rb".freeze, "setup.rb".freeze, "test/fixtures.yml".freeze, "test/test_helper.rb".freeze, "test/test_ruby-ogginfo.rb".freeze, "test/test_ruby-othercodecs.rb".freeze]
  s.homepage = "http://ruby-ogginfo.rubyforge.org/".freeze
  s.rdoc_options = ["--main".freeze, "README.txt".freeze]
  s.rubygems_version = "3.4.20".freeze
  s.summary = "ruby-ogginfo gives you access to low level information on ogg files (bitrate, length, samplerate, encoder, etc..".freeze
  s.test_files = ["test/test_helper.rb".freeze, "test/test_ruby-ogginfo.rb".freeze, "test/test_ruby-othercodecs.rb".freeze]

  s.specification_version = 4

  s.add_development_dependency(%q<rdoc>.freeze, ["~> 3.10"])
  s.add_development_dependency(%q<rcov>.freeze, ["~> 0.9"])
  s.add_development_dependency(%q<hoe>.freeze, ["~> 3.5"])
end
